body {
background : #ffffff; /* white */
color : #000000; /* black */
border : 0; 
margin : 0; 
padding : 0; 
} 
p {
background : #ffffff; /* white */
color : #000000; /* black */
border : none; 
font-style : normal;
font-weight : normal;
font-size : x-small;
font-family : Verdana, Arial, sans-serif; 
margin : 2px 10px; 
padding : 2px 0; 
text-align : justify; 
} 
td {
background : #ffffff; /* white */
color : #000000; /* black */
border : none; 
font-style : normal;
font-weight : normal;
font-size : small;
font-family : Verdana, Arial, sans-serif; 
margin : 0; 
padding : 0; 
border : 0 none; 
text-align : justify;
} 
td.sides {
background : #A9A9A9; /* dark grey */
color : #ffffff; /* white */
font-style : normal;
font-weight : bold;
font-size : small;
font-family : Verdana, Arial, sans-serif; 
margin : 0; 
padding : 0; 
border : 0 none; 
text-align : justify; 
width : 22%;
} 
p.margin {
background : #A9A9A9; /* dark grey */
color : #ffffff; /* white */
border : none; 
font : bold 70% Verdana, Arial, sans-serif; 
margin : 2px 6px 6px 6px; 
padding : 2px; 
text-align : left; 
} 
p.rightcode	{
background : #A9A9A9; /* dark grey */
color : #ffffff; /* white */
border : 0;
font-family : "Courier New", Courier, monospace;
font-size : 80%;
font-style : normal;
font-weight : bold;
margin : 0 6px 6px 6px; 
padding : 2px; 
text-align : left;
}
p.bodycode	{
background : #ffffff; /* white */
color : #000000; /* black */
border : 0;
font-family : "Courier New", Courier, monospace;
font-size : 90%;
font-style : normal;
font-weight : normal;
margin : 6px 10px 6px 20px; 
padding : 6px 20px; 
text-align : left;
}
p.indent {
background : #ffffff; /* white */
color : #000000; /* black */
border : none; 
font-style : normal;
font-weight : normal;
font-size : small;
font-family : Verdana, Arial, sans-serif; 
margin : 6px 10px 6px 20px; 
padding : 6px 20px; 
text-align : justify; 
} 
p.attrib {
background : #ffffff; /* white */
color : #000000; /* black */
padding : 6px 2px; 
margin : 6px 0 6px 40px; 
border : none; 
text-align : left;
text-indent: -12px;
font : normal 70% Verdana, Arial, sans-serif; 
} 
p.mattrib {
background : #A9A9A9; /* dark grey */
color : #ffffff; /* white */
padding : 0;
margin : 2px 18px; 
border : none; 
text-align : left;
text-indent: -12px;
font : normal 70% Verdana, Arial, sans-serif; 
} 
p.navbar {
background : #A9A9A9; /* dark grey */
color : #ffffff; /* white */
font : normal 70% Verdana, Arial, sans-serif; 
margin : 0; 
padding : 6px; 
text-align : center; 
} 
p.endnavbar {
background : #ff3333; /* red */
color : #ffffff;  /* white */
font : normal 70% Verdana, Arial, sans-serif; 
margin : 0; 
padding : 6px; 
text-align : center; 
} 
h1 {
background : #ff3333; /* red */
color : #ffffff;  /* white */
border : none; 
font : bold 140% Verdana, Arial, sans-serif; 
margin : 0; 
padding : 6px 0; 
text-align : center; 
} 
h1.subpage {
background : #ffffff; /* white */
color : #ff3333; /* red */
border : none; 
font : bold 140% Verdana, Arial, sans-serif; 
margin : 0; 
padding : 6px 0; 
text-align : center; 
} 
h2 {
background : #ff3333; /* red */
color : #ffffff; /* white */
border : none; 
font : bold 110% Verdana, Arial, sans-serif; 
margin : 0; 
padding : 6px 0; 
text-align : center; 
} 
h3 {
background : #ffffff; /* white */
color : #ff3333; /* red */
border : none; 
font : bold 110% Verdana, Arial, sans-serif; 
margin : 0 6px; 
padding : 2px; 
text-align : left; 
} 
h3.margin {
background : #A9A9A9; /* dark grey */
color : #ffffff; /* white */
border : none; 
font : normal 110% Verdana, Arial, sans-serif; 
margin : 0 6px; 
padding : 2px; 
text-align : left; 
} 
h3.center {
background : #ffffff; /* white */
color : #ff3333; /* red */
border : none; 
font : bold 110% Verdana, Arial, sans-serif; 
margin : 0 6px; 
padding : 2px; 
text-align : center; 
} 
h4 {
background : #ffffff; /* white */
color : #ff3333; 
padding : 2px; 
margin : 0 6px; 
border : none; 
font : normal italic 110% Verdana, Arial, sans-serif; 
text-align : left; 
}
h5 {
background : #ffffff; /* white */
color : #ff3333; 
padding : 2px; 
margin : 0; 
border : none; 
font : normal bold 100% Verdana, Arial, sans-serif; 
text-align : center; 
}
ul, ol {
background : #ffffff; /* white */
color : #000000; /* black */
font-size : x-small; 
font-weight : normal; 
font-style : normal; 
font-family : Verdana, Arial, sans-serif; 
border : 0; 
margin : 0 20px 0 35px; 
padding : 6px 0; 
text-align : left; 
} 
ul.margin {
background : #A9A9A9; /* dark grey */
color : #ffffff; /* white */
font-size : 70%; 
font-weight : normal; 
font-style : normal; 
font-family : Verdana, Arial, sans-serif; 
border : 0; 
margin : 0 2px 0 20px; 
padding : 0;
text-align : left; 
}
li	{
padding : 0 0 4px 0;
}
strong {
background : #ffffff; /* white */
color : #000000; /* black */
font-weight : bold; 
border : 0; 
padding : 0;
} 
strong.warning	{
background : #ffffff; /* white */
color : #ff0000; /* red */
font-weight : bold;
font-size : 120%; 
border : none; 
padding : 0;
} 
pre.eudora	{
font-family : "Courier New", Courier, monospace;
margin : 0;
padding : 2px 0;
border : 0;
}
.center {
text-align : center; 
} 
.bigger	{
border : 0;
font-size : larger;
margin : 6px 0;
padding : 0;
text-align : center;
}
.underline	{
text-decoration : underline;
}
.italic	{
font-style : italic;
}
.right	{
text-align : right;
}